% By-laws for Frepo
% Gustav Eek 2010

\input{../preamble/preamble}

\rhead{\footnotesize \footnotesize Stadgar -- antagna 4 nov 2010}

\begin{document}

\section*{Stadgar för \textsc{Fripost}, föreningen för fri e-post \\ antagna 4 nov 2010}

\input {by-laws}

\end{document}